"use client";

import type { ReactNode } from "react";

import MapComponent from "@components/olmap/core/MapComponent";

export default function MapLayout({ children }: { children: ReactNode }) {
  return <MapComponent>{children}</MapComponent>;
}
